From eb6438fc41fb210048b686c7f33d15144a57c580 Mon Sep 17 00:00:00 2001
From: Jacek Kowalski <Jacek@jacekk.info>
Date: Wed, 11 Mar 2026 20:05:11 +0000
Subject: [PATCH] Fix integration tests - explicitly install pyipam plugin

---
 test_integration.sh |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

diff --git a/test_integration.sh b/test_integration.sh
index 7d55d8b..aa431c9 100755
--- a/test_integration.sh
+++ b/test_integration.sh
@@ -9,6 +9,8 @@
 
 docker plugin install jacekkow/pyipam:latest || true
 
+docker plugin install jacekkow/pyipam:latest || true
+
 docker network create \
   --internal \
   --driver "${PLUGIN}" \

--
Gitblit v1.10.0